Dear Shareholders
of Cardinal Health:
Over the past two years, we have committed ourselves to solidifying the foundation of our
core businesses and positioning the company to deliver sustained growth  focusing resources
on enhancing the customer experience, rebalancing our portfolio, and driving performance
management. We also focused on the important work of strengthening our strategic position
by identifying a few key areas where we would concentrate our attention. They included:
 Rebalancing our customer mix and driving generics by expanding our footprint
in retail independent pharmacy;
 Establishing our presence in the fast-growing specialty pharmaceutical segment;
 Growing our position in ambulatory care settings; and
 Exploring select opportunities to grow our business beyond our North American base.
And we did this in parallel with devoting a great deal of time to systematically building
a world-class management team with the talent and capacity to execute amid a
challenging economic environment and an evolving healthcare landscape.

Fiscal 2011: Driving momentum
Clearly, fiscal 2011 was a defining year in our transformative
journey. It was a year of outstanding accomplishments,
exceeding our key company financial goals, and making
great strides on both operational and strategic levels. We
continued to successfully strengthen our core businesses and
build new capabilities to accelerate growth. And we took
strategic actions in our areas of focus to seize opportunities
and position Cardinal Health for the short-, medium- and
long-term. Namely, we:
 Acquired P4 Healthcare, giving us a differentiated presence
in oncology and specialty pharmaceutical services;
 Invested in the sales force and customer-facing
tools in our ambulatory care business;
 Acquired Kinray, which dramatically increased
our footprint in independent pharmacy and will
accelerate the growth of our generic franchise; and
 Established a new platform for growth with
the acquisition of Yong Yu in China.
Full-year fiscal 2011 revenue was up 4 percent to $102.6 billion,
with operating earnings up 16 percent to $1.5 billion. Non-GAAP
diluted earnings per share (EPS) from continuing operations
were $2.67  an increase of 20 percent.* We improved our gross
margin rate by 22 basis points versus last year, driven in large part
by a rebalancing of our customer and product mix. In addition,
our organization did another excellent job managing working
capital, generating $1.4 billion in cash from operations for the full
year. We returned significant cash to our shareholders through
share repurchases and a differentiated dividend payout with a
yield of approximately 2 percent. And we maintained a strong
balance sheet while deploying well over $2 billion in acquisitions
and share repurchases.
Our Pharmaceutical segment revenue increased 4 percent
to $93.7 billion, with segment profit up 26 percent to
$1.3 billion. This segment had an exceptional year, driven
by consistently strong operating results in our generic
programs, contribution from acquisitions, and performance
under our branded manufacturer agreements. We also
continued to solidify our relationships with national retail
and mail order customers and large hospital networks, as
highlighted by a number of contract renewals during the year.

We continued to put a great deal of emphasis on growing our
position in retail independent pharmacy, dramatically expanding
our footprint with the acquisition of Kinray, which added more
than 2,000 customers to this channel and significantly shifted
our business mix. This shift is not trivial. Approximately two years
ago, we highlighted the need to improve the business mix in our
Pharmaceutical segment. Since that time, our percentage of nonbulk
sales has gone from about 50 percent to 57 percent, and
the number of retail independent pharmacies we serve has also
increased by about 50 percent to more than 7,000, reflecting both
organic growth in our customer base and the acquisition of Kinray.
Although it was an outstanding year for us in generics,
system-wide manufacturer supply disruptions created some
challenges for us and for our customers. This did have an
impact on our generic compliance growth rate. We had set
aggressive generic compliance rate improvement goals for
fiscal 2011  on top of the strong growth we achieved in fiscal
2010  and did fall a bit short of our goal of another 10 percent
improvement. Despite our competitive generic compliance
rate, we believe that there is still room for improvement.
With the acquisition of P4 Healthcare, we firmly established our
presence in oncology and specialty pharmaceutical services.
We continued to build out our capabilities in clinical pathways
management, giving us greater strength with new sets of
customers and partners upstream, and enabling us to build
collaborative relationships between payors and providers in
oncology, rheumatoid arthritis and new therapeutic areas.
Im very pleased with the pace at which we are winning
new accounts with our Pathways programs, and specialty
pharmaceutical distribution is continuing to build momentum.
Our nuclear business stepped up its strategic commitment to
an adjacent growth platform in Positron Emission Tomography,
or PET, and we have begun to execute on that strategy with an
eye toward dynamic future growth in that area. We continue
to support more than 20 clinical trials with innovators in the
science of molecular imaging and recently launched our stateof-
the-art innovation laboratory in Phoenix. This facility is
the first-of-its-kind collaboration center and will expedite the
development of nuclear imaging agents that diagnose and
treat conditions like Alzheimers, cancer and heart disease.
And the acquisition of Yong Yu in China not only expanded
our pharmaceutical business in a market which is
growing rapidly, but it also enables growth opportunities
for other parts of our portfolio, including nuclear,
consumer health, and medical product distribution.
Our Medical segment revenue increased 2 percent to
$8.9 billion, with segment profit decreasing 14 percent
to $370 million, primarily driven by the negative impact
of commodity price increases.

During fiscal 2011, we took significant steps to reposition
our Medical business and continued our investment in major
infrastructure change, which is on track for our pilot launch
in October 2011, followed by our national implementation in
the second half of fiscal 2012. And we continue to expect a
meaningful contribution to margins from this major business
transformation initiative as we move into fiscal 2013.
Although our Medical segment faced some unique
challenges, namely commodity price increases, a one-time
CareFusion revenue recognition in fiscal 2010 triggered
by the spinoff, and sluggish healthcare utilization trends, the
underlying performance of the business is strong. The
Medical teams continue to compete well with a value
proposition which is increasingly resonant with customers,
as evidenced by a number of key wins, including several
large hospital networks and the expansion of our business
with the Department of Defense.
We also finished our reorganization around channels, moving
decision-making closer to the customer and, at the same time,
we accelerated our capabilities in category management,
which we believe will be increasingly valuable to customers
looking for efficiencies and for suppliers looking to grow share.

Our preferred products, central to our category management
strategy, grew faster than the rest of our product portfolio.
However, as previously noted, surgical procedure volumes
remain somewhat sluggish, which disproportionately impacts
our preferred products business. We continue to build out
product categories with Cardinal Health-branded products, as
well as select national brands. And we feel very good about our
expanded global sourcing capabilities, our geographic presence,
and the regulatory capabilities required to drive this strategy.
The ambulatory care channel  where we have made
investments to grow our footprint with an awareness that
care continues to move to non-acute sites  performed well,
outpacing industry growth. We were also pleased to see
that the cross-selling effort between our Pharmaceutical and
Medical segments is bearing fruit in the physician office space.
Overall, fiscal 2011 was a tremendous year with strong
operational execution, excellent financial performance,
important strategic moves and, notably, robust total shareholder
return of more than 37 percent. I am very pleased with the
work we have done over the past two years to strengthen
our core businesses, expand our gross margin rate, optimize
working capital, and make strategic investments for the future
 these actions have helped us to reshape our trajectory
and begin to deliver against our long-term sustainable total
shareholder return goal of at least 11 percent annually.

Fiscal 2012: Intensifying our momentum
As we look forward, we are excited about the future and
extremely clear on our strategic path to get there. We have
the right game plan in place, and our organization has a keen
eye on execution and the needs of our customers. We will
continue to focus on margin rates across our businesses. We
will maintain a close focus on working capital. And while we
have to weather a few lingering headwinds, we will continue to
focus on driving momentum and making sure that each of our
businesses has the market position it needs in order to compete.
Fiscal 2012 will be a noteworthy year in generics, with some
of the largest pharmaceutical products in history losing patent
exclusivity. While we cant control the timing, we can control
how we execute on generic launches; and, we will make sure that
when opportunities are present, we execute extraordinarily well.
We will continue to deliver value to our pharmaceutical partners
as a one-stop shop for all their supply chain services needs.
Partners in this space tell us that our operational excellence
expertise, coupled with the efficiencies of our National Logistics
Center, have helped drive process improvements and incremental
sales for them. And we will continue to develop customized
tools to support their promotional strategies, including
new item launches and medication adherence offerings.
We believe that the specialty solutions business is a great
opportunity for us, and we will continue to invest here.
While our broad platform is not yet to scale, we are developing
new capabilities that have been embraced by our customers
as they demand innovative solutions in a rapidly changing
environment. Our value proposition connects patients, physicians,
payors, and pharmaceutical manufacturers, with the goal to
improve access to efficient, high quality care. We have the model,
technology, expertise and resources to support each of these
stakeholders. The timing is right for this important focus on
integrated care, shared accountability and data driven outcomes.
We will also continue to invest in PET, building off of our
core capabilities and outstanding base in Single Photon
Emission Computed Tomography, our legacy low-energy
nuclear imaging activities.
We are truly excited about our move into the Chinese market.
Our business is growing well organically, but we will also look
for opportunities to build scale and geographic reach. We will
certainly be evaluating tuck-in acquisitions throughout the year,
as well as broadening the Cardinal Health portfolio in China.
We also remain focused on the way in which the delivery of
care is moving between parts of the health system  from
acute care hospitals to ambulatory centers to doctors offices.
And we will continue to make sure that we have the right
capabilities to serve all of those channels and the right scale
to execute our strategies. Our preferred products program
represents one of those strategies  it allows us to assist
customers in reducing their costs to serve, while reducing overall
costs in the healthcare system. We will continue to focus on
growing this important cornerstone of our Medical strategy.

Although the Medical segment began fiscal 2012 with some
lingering headwinds, our competitive position is strong
 were in the second year of implementing our category
management strategy; we will be going live with our
Medical Business Transformation initiative; and, we continue
to accelerate our global sourcing capabilities. And, of course,
we are taking aggressive action to mitigate the impact of the
high cost of commodity inputs on our medical products.
At the same time, we continue to compete in an economy
experiencing a high rate of unemployment, which has
dampened the utilization of healthcare products and services.
We believe that innovation is necessary on all fronts to
stimulate economic growth in the U.S. As a company, we also
firmly believe that innovation is an important lever for our
success, and we are dedicating resources to both business
and product innovation.
Within the broader economy, the healthcare landscape will
continue to undergo significant change in the coming years.
Those who see this solely in the context of the signing of the
Patient Protection and Affordable Care Act may miss powerful
forces which are driving change. The combination of an aging
population, increases in the number of people suffering from
chronic disease, and the high number of Americans who still
struggle to access affordable, quality care is creating a perfect
storm. The pressure to address these issues  while managing
the impact on our economy  will force us to explore new
ways to deliver healthcare. We believe that the market will
need to innovate in order to respond to the challenge, and
this innovation will take many forms. It will require care
to be better-coordinated and incentives better-aligned

with outcomes. Cardinal Health is well-positioned to play a
meaningful role in helping our customers navigate and adapt
to this changing world. Our focus is squarely on improving
the cost-effectiveness of care so that the healthcare providers
we serve can focus on what matters most: their patients.
Working in healthcare is a privilege, but it is also a
responsibility. We take that responsibility very seriously.
I am very proud to be part of a team that is so passionate
about serving our customers and delivering on our mission
of making healthcare more cost-effective. And we will
continue to raise the bar, as we are not yet satisfied.
Before I close, I wanted to take a moment to recognize
Dr. James J. Mongan, who died in May. Dr. Mongan was an
esteemed member of the Cardinal Health board of directors.
We are grateful for the time we had with him; although, it
was too short. And we are grateful for the contributions he
made to our company during the time he was able to serve.
He was a healthcare leader without equal, and dedicated
his life with passion to improving both the access to and
the quality of healthcare. We will remember him fondly.
Fiscal 2011 was an important year for us, and I want to
thank all of our shareholders for their trust and support.
Sincerely,
George S. Barrett
Chairman and CEO
Cardinal Health, Inc.